
Redmine - Defect #4251

Installation problem

2009-11-20 00:35 - Jon Lambert

Status: Closed Start date: 2009-11-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Running the rake database migrate, I get the following error:

SQLite3::SQLException: unable to open database file: VACUUM

History

#1 - 2009-11-20 14:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

#2 - 2009-12-30 21:58 - Jon Lambert

It's a permissions problem.  SQL database was not created with write permission.
